@charset "utf-8";
/* CSS Document */


table.central
{
	background-color:#ffffff;
	border-left: #808080 1px solid;
	border-right: #808080 1px solid;
	border-top: #808080 1px solid;
	border-bottom: #808080 1px solid;
}

table.grey-bg
{
	background-color:#f2f1f1;
	border-left: #d6d5d5 1px solid;
	border-right: #d6d5d5 1px solid;
	border-top: #d6d5d5 1px solid;
	border-bottom: #d6d5d5 1px solid;
}

.grey
{
	background-color:#f2f1f1;
}

.white
{
	background-color:#ffffff;
}

.height25
{
	height:25px;
}

.form-title-bg
{
	background-color:#dfdfdf;
	height:34px;
}

.create-icon
{
	background:url(../images/create-icon.png);
	background-repeat:no-repeat;	
	width:30px;
	height:34px;
}

.save-icon
{
	background:url(../images/save-icon.png);
	background-repeat:no-repeat;	
	width:34px;
	height:30px;
}

.form-title
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:16px;
	color: #000000;	
	font-weight:bold;
}

.mandatory-title
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #000000;	
	font-weight:normal;
	padding-right:20px;
}
.mandatory-title-nugget
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #000000;	
	font-weight:normal;
	padding-right:0px;
}

.mandatory-symbol
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #c71414;	
	font-weight:bold;
	padding-right:2px;
	padding-top:4px;	
}

.error-message
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #c71414;	
	font-weight:nornal;	
}

.form-lable
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:normal;
}


.formtext-box
{
	background-color:#ffffff;
	border-left: #bfbfbf 1px solid;
	border-right: #bfbfbf 1px solid;
	border-top: #bfbfbf 1px solid;
	border-bottom: #bfbfbf 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	font-weight:normal;
	color:#000000;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;	
}

.form-dropdown
{
	background-color:#ffffff;
	border-left: #bfbfbf 1px solid;
	border-right: #bfbfbf 1px solid;
	border-top: #bfbfbf 1px solid;
	border-bottom: #bfbfbf 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	font-weight:normal;
	color:#000000;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;		
}

.form-textarea
{
	background-color:#ffffff;
	border-left: #bfbfbf 1px solid;
	border-right: #bfbfbf 1px solid;
	border-top: #bfbfbf 1px solid;
	border-bottom: #bfbfbf 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	font-weight:normal;
	color:#000000;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;		
}
.control-seprator
{
	height:15px;
	width:15px;
}
.control-seprator25
{
	height:25px;
	width:25px;
}
.control-seprator10
{
	height:10px;
	width:10px;
}

.control-seprator15
{
	height:15px;
	width:15px;
}

.control-seprator5
{
	height:5px;
	width:5px;
}
.paddingl-5
{
	padding-left:5px;
}
.paddingl-10
{
	padding-left:10px;	
}
.pageturn-icon
{
	background:url(../images/pageturn-icon.png);
	background-repeat:no-repeat;	
	width:34px;
	height:34px;
}

.next-button
{ 
	background:url(../images/next-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 90px; 
	height: 31px; 
	border: none;	
}

.back-button
{ 
	background:url(../images/back-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 90px; 
	height: 31px; 
	border: none;	
}

.login-button
{ 
	background:url(../images/login-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 120px; 
	height: 31px; 
	border: none;		
}

.login-square-button
{ 
	background:url(../images/login-square-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 65px; 
	height: 58px; 
	border: none;
	background-color:transparent;		
}

.submit-square-button
{ 
	background:url(../images/submit-square-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 65px; 
	height: 58px; 
	border: none;
	background-color:transparent;		
}

.create-account-button
{ 
	background:url(../images/login-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 120px; 
	height: 31px; 
	border: none;	
}

.save-proceed-button
{ 
	background:url(../images/save-proceed-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 160px; 
	height: 31px; 
	border: none;	
}

.submit-button
{ 
	background:url(../images/submit-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 130px; 
	height: 31px; 
	border: none;	
}

.search-job-button
{ 
	background:url(../images/search-job-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 126px; 
	height: 31px; 
	border: none;	
}

.save-search-button
{ 
	background:url(../images/save-search-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 134px; 
	height: 31px; 
	border: none;	
}

.search-button
{ 
	background:url(../images/search-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 90px; 
	height: 31px; 
	border: none;	
}

.finish-button
{ 
	background:url(../images/finish-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 90px; 
	height: 31px; 
	border: none;	
}

.advance-search-button
{ 
	background:url(../images/advance-search-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 160px; 
	height: 31px; 
	border: none;	
}

.edit-button
{ 
	background:url(../images/edit-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 71px; 
	height: 31px; 
	border: none;	
}

.view-button
{ 
	background:url(../images/view-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 71px; 
	height: 31px; 
	border: none;	
}


.job_seeker-button
{ 
	background:url(../images/job_seeker-nugget.png);
	background-repeat:no-repeat; 	
	width: 188px; 
	height: 40px; 
	border: none;	
}

.recruiters-button
{ 
	background:url(../images/recruiters-nugget.png);
	background-repeat:no-repeat;	
	width: 188px; 
	height: 40px; 
	border: none;		
}

.apply-job-button
{ 
	background:url(../images/apply-job-btn.png);
	background-repeat:no-repeat;	
	width: 190px; 
	height: 31px; 
	border: none;
	cursor:hand;	
}

.email-button
{ 
	background:url(../images/email-btn.png);
	background-repeat:no-repeat;	
	width: 90px; 
	height: 31px; 
	border: none;
	cursor:hand;	
}

.send-button
{ 
	background:url(../images/send-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 90px; 
	height: 31px; 
	border: none;	
}

.register-button
{ 
	background:url(../images/register-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 109px; 
	height: 31px; 
	border: none;	
}

.register-continue-button
{ 
	background:url(../images/regis-contin-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 207px; 
	height: 31px; 
	border: none;	
}

.continue-button
{ 
	background:url(../images/continue-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 207px; 
	height: 31px; 
	border: none;	
}

.resume-search-button0
{ 
	background:url(../images/resume-search-button0.png);
	background-repeat:no-repeat;	
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

.resume-search-button1
{ 
	background:url(../images/resume-search-button1.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

.edit-profile-button0
{ 
	background:url(../images/edit-profile-button0.png);
	background-repeat:no-repeat;	
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

.edit-profile-button1
{ 
	background:url(../images/edit-profile-button1.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

.view-profile-button0
{ 
	background:url(../images/view-profile-button0.png);
	background-repeat:no-repeat;	
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

.view-profile-button1
{ 
	background:url(../images/view-profile-button1.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 151px; 
	height: 33px; 
	border: none;
	background-color:transparent;	
}

/* CSS Document for text/hyperlink */

.forgot-pwd
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #a70405;	
	font-weight:normal;
	text-decoration:none;		
} 

.forgot-pwd:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:normal;
	text-decoration:underline;
	cursor:hand; 	
} 

.forgot-pwd-b
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #a70405;	
	font-weight:bold;
	text-decoration:none;		
} 

.forgot-pwd-b:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:bold;
	text-decoration:underline;
	cursor:hand; 	
} 


.link-white-b
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #ffffff;	
	font-weight:bold;
	text-decoration:none;		
} 

.link-white-b:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #d9dadc;	
	font-weight:bold;
	text-decoration:underline;
	cursor:hand; 	
}

.text-blue-b
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:14px;
	color: #1d4493;	
	font-weight:bold;
	text-decoration:none;		
} 

.link-blue-b
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #1d4493;	
	font-weight:bold;
	text-decoration:none;		
} 

.link-blue-b:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #1d4493;	
	font-weight:bold;
	text-decoration:underline;	
} 

.link-blue-nu
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #3b359e;	
	font-weight:normal;
	text-decoration:underline;		
} 

.link-blue-nu:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #3b359e;	
	font-weight:normal;
	text-decoration:none;	
} 

.link-red-n
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #a70405;	
	font-weight:normal;
	text-decoration:none;		
} 

.link-red-n:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:normal;
	text-decoration:underline;	
} 

.link-red-b
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #a70405;	
	font-weight:bold;
	text-decoration:none;		
} 

.link-red-b:hover
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:bold;
	text-decoration:underline;	
} 

.form-title2
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:14px;
	color: #000000;	
	font-weight:bold;
}

.text-normal
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:normal;
}

.text-black-bold
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;
	font-weight:bold;	
}

.text-yellow-bold
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #e28d46;
	font-weight:bold;	
}
.text-white-n16
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:16px;
	color: #ffffff;
	font-weight:normal;
	line-height:30px;	
}

.text-black-n16
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:16px;
	color: #000000;
	font-weight:normal;
	line-height:30px;	
}

.text-normalh
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:normal;
	line-height:24px;
}

.text-normal-grey
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #999999;	
	font-weight:normal;
}

.text-normal-greyh
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #999999;	
	font-weight:normal;
	line-height:16px;
}

/* CSS for grey round box start here */

.grey-box-top
{
	background:url(../images/grey-corner-top.png);
	background-repeat:no-repeat;
	width:200px;
	height:11px;
	border:none;
}

.grey-box-center
{
	background:url(../images/grey-corner-center.png);
	background-repeat:repeat-y;
	width:11px;
	height:1px;
	border:none;
}

.grey-box-bottom
{
	background:url(../images/grey-corner-bottom.png);
	background-repeat:no-repeat;
	width:200px;
	height:11px;
	border:none;
}
	
/* CSS for grey round box close here */

.linkedin-logo
{
	background:url(../images/linkedin.png);
	background-repeat:no-repeat;
		background-position:center right;
	width:80px;
	height:23px;
	border:none;
}

.careers-logo
{
	background:url(../images/careers.png);
	background-repeat:no-repeat;
	width:80px;
	height:23px;
	border:none;
}

/* CSS for grey form control box with page turn icon start here */

.top-left-corner
{
	background:url(../images/top-left-corner.png);
	background-repeat:no-repeat;
	width:10px;
	height:34px;
	border:none;
}

.top-center
{
	background:url(../images/top-center.png);
	background-repeat:repeat-x;
	width:1px;
	height:34px;
	border:none;
}

.top-right-corner
{
	background:url(../images/top-right-corner.png);
	background-repeat:no-repeat;
	width:39px;
	height:34px;
	border:none;
}

.center-left
{
	background:url(../images/center-left.png);
	background-repeat:repeat-y;
	width:10px;
	height:1px;
	border:none;
}

.center-right
{
	background:url(../images/center-right.png);
	background-repeat:repeat-y;
	width:39px;
	height:1px;
	border:none;
}


.bottom-left-corner
{
	background:url(../images/bottom-left-corner.png);
	background-repeat:no-repeat;
	width:10px;
	height:37px;
	border:none;
}

.bottom-center
{
	background:url(../images/bottom-center.png);
	background-repeat:repeat-x;
	width:1px;
	height:37px;
	border:none;
}

.bottom-right-corner
{
	background:url(../images/bottom-right-corner.png);
	background-repeat:no-repeat;
	width:39px;
	height:37px;
	border:none;
}

/* CSS for grey form control box with page turn icon close here */


/* CSS for red round box start here */

.top-left-corner-r
{
	background:url(../images/left-top-corner-r.png);
	background-repeat:no-repeat;
	width:9px;
	height:32px;
	border:none;
}

.top-center-r
{
	background:url(../images/top-center-r.png);
	background-repeat:repeat-x;
	width:1px;
	height:32px;
	border:none;
}

.top-right-corner-r
{
	background:url(../images/top-right-corner-r.png);
	background-repeat:no-repeat;
	width:9px;
	height:32px;
	border:none;
}

.center-left-r
{
	background:url(../images/center-left-r.png);
	background-repeat:repeat-y;
	width:9px;
	height:1px;
	border:none;
}

.center-right-r
{
	background:url(../images/center-right-r.png);
	background-repeat:repeat-y;
	width:9px;
	height:1px;
	border:none;
}


.bottom-left-corner-r
{
	background:url(../images/bottom-left-corner-r.png);
	background-repeat:no-repeat;
	width:9px;
	height:9px;
	border:none;
}

.bottom-center-r
{
	background:url(../images/bottom-center-r.png);
	background-repeat:repeat-x;
	width:1px;
	height:9px;
	border:none;
}

.bottom-right-corner-r
{
	background:url(../images/bottom-right-corner-r.png);
	background-repeat:no-repeat;
	width:9px;
	height:9px;
	border:none;
}

/* CSS for red round box close here */

/* CSS for yellow round box start here */

.top-left-corner-y
{
	background:url(../images/top-left-corner-y.png);
	background-repeat:no-repeat;
	width:12px;
	height:43px;
	border:none;
}

.top-center-y
{
	background:url(../images/top-center-y.png);
	background-repeat:repeat-x;
	width:1px;
	height:43px;
	border:none;
}

.top-right-corner-y
{
	background:url(../images/top-right-corner-y.png);
	background-repeat:no-repeat;
	width:15px;
	height:43px;
	border:none;
}

.center-left-y
{
	background:url(../images/center-left-y.png);
	background-repeat:repeat-y;
	width:12px;
	height:1px;
	border:none;
}

.center-right-y
{
	background:url(../images/center-right-y.png);
	background-repeat:repeat-y;
	width:15px;
	height:1px;
	border:none;
}


.bottom-left-corner-y
{
	background:url(../images/bottom-left-corner-y.png);
	background-repeat:no-repeat;
	width:12px;
	height:16px;
	border:none;
}

.bottom-center-y
{
	background:url(../images/bottom-center-y.png);
	background-repeat:repeat-x;
	width:1px;
	height:16px;
	border:none;
}

.bottom-right-corner-y
{
	background:url(../images/bottom-right-corner-y.png);
	background-repeat:no-repeat;
	width:15px;
	height:16px;
	border:none;
}

/* CSS for yellow round box close here */


/* CSS for grey round box(nugget) start here */

.top-left-corner-g
{
	background:url(../images/top-left-corner-g.png);
	background-repeat:no-repeat;
	width:8px;
	height:12px;
	border:none;
}

.top-center-g
{
	background:url(../images/top-center-g.png);
	background-repeat:repeat-x;
	width:1px;
	height:12px;
	border:none;
}

.top-right-corner-g
{
	background:url(../images/top-right-corner-g.png);
	background-repeat:no-repeat;
	width:8px;
	height:12px;
	border:none;
}

.center-left-g
{
	background:url(../images/center-left-g.png);
	background-repeat:repeat-y;
	width:8px;
	height:1px;
	border:none;
}

.center-right-g
{
	background:url(../images/center-right-g.png);
	background-repeat:repeat-y;
	width:8px;
	height:1px;
	border:none;
}


.bottom-left-corner-g
{
	background:url(../images/bottom-left-corner-g.png);
	background-repeat:no-repeat;
	width:8px;
	height:12px;
	border:none;
}

.bottom-center-g
{
	background:url(../images/bottom-center-g.png);
	background-repeat:repeat-x;
	width:1px;
	height:12px;
	border:none;
}

.bottom-right-corner-g
{
	background:url(../images/bottom-right-corner-g.png);
	background-repeat:no-repeat;
	width:8px;
	height:12px;
	border:none;
}

/* CSS for grey round box(nugget) close here */

.outer
{
    width:270px;
    margin: 0px auto;
    border: solid 0px #000000;
}
    
.divScroll-save
{
    height:120px;
    width:270px;
    overflow-y:scroll;
    padding: 5px;
}

.linkedin-logo
{ 
	background:url(../images/linkedin-logo.png);
	background-repeat:no-repeat;	
	width: 200px; 
	height: 56px; 
	border: none;		
}

.careers-logo
{ 
	background:url(../images/careers-logo.png);
	background-repeat:no-repeat;	
	width: 200px; 
	height: 56px; 
	border: none;		
}


/* CSS for login center(home page) start here */

.login-center
{ 
	background:url(../images/login-center.png);
	background-repeat:no-repeat;	
	width: 521px; 
	height: 357px; 
	border: none;		
}

.lc-mandatory
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #727272;	
	font-weight:normal;
	padding-right:0px;
}

.orange-text-bold
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #dd8d46;	
	font-weight:bold;	
}

.lc-formtext-box
{
	background-color:#ffffff;
	border-left: #727272 1px solid;
	border-right: #727272 1px solid;
	border-top: #727272 1px solid;
	border-bottom: #727272 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	font-weight:normal;
	color:#000000;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;	
}

.padding-lt
{
	padding-left:340px;
	padding-top:120px;
}

.lc-sumit-button
{ 
	background:url(../images/submit-red-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 103px; 
	height: 23px; 
	border: none;	
}

/* CSS for login center(home page) close here */


/* CSS for right col-email-newsletter start here */

.email-newsletter-bg
{ 
	background:url(../images/email-newsletter.png);
	background-repeat:no-repeat;	
	width: 302px; 
	height: 275px; 
	border: none;		
}

.en-mandatory
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #727272;	
	font-weight:normal;
	padding-right:0px;
}

.en-padding-lt
{
	padding-left:25px;
	padding-top:75px;
}

.en-padding-t
{
	padding-top:15px;
}

.en-formtext-box
{
	background-color:#ffffff;
	border-left: #727272 1px solid;
	border-right: #727272 1px solid;
	border-top: #727272 1px solid;
	border-bottom: #727272 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	font-weight:normal;
	color:#919191;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;	
}


.en-sumit-button
{ 
	background:url(../images/submit-sqr-btn-big.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 91px; 
	height: 81px; 
	border: none;	
}

/* CSS for thanks page start here */

.thanks
{ 
	background:url(../images/thanks.png);
	background-repeat:no-repeat; 	
	width: 223px; 
	height: 84px; 
	border: none;	
}

/* CSS for thanks page close here */


.email-icon
{ 
	background:url(../images/email.png);
	background-repeat:no-repeat; 	
	width: 125px; 
	height: 125px; 
	border: none;		
}

.landing-page-header
{ 
	background:url(../images/landing-header.png);
	background-repeat:no-repeat; 	
	width: 994px; 
	height: 144px; 
	border: none;		
}

.landing-page-arrow
{ 
	background:url(../images/orange-arrow-big.png);
	background-repeat:no-repeat; 	
	width: 198px; 
	height: 82px; 
	border: none;		
}

.orange-text-big
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:22px;
	color: #e46919;	
	font-weight:bold;
	line-height:29px;	
}


/* CSS for login center(home page template-2) start here */

.login-center-2
{ 
	background:url(../images/login-center-2.png);
	background-repeat:no-repeat;	
	width: 521px; 
	height: 357px; 
	border: none;		
}

.lc-mandatory-2
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	color: #727272;	
	font-weight:normal;
	padding-right:0px;
}

.black-text-bold
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:12px;
	color: #000000;	
	font-weight:bold;	
}

.lc-formtext-box-2
{
	background-color:#ffffff;
	border-left: #727272 1px solid;
	border-right: #727272 1px solid;
	border-top: #727272 1px solid;
	border-bottom: #727272 1px solid;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:11px;
	font-weight:normal;
	color:#000000;
	padding-left:2px;
	padding-top:3px;
	padding-bottom:3px;	
	font-weight:normal;
	vertical-align:top;	
}

.padding-lt-2
{
	padding-left:320px;
	padding-top:75px;
}

.lc-sumit-button-2
{ 
	background:url(../images/submit-red-btn.png);
	background-repeat:no-repeat; 
	cursor:hand; 
	width: 103px; 
	height: 23px; 
	border: none;	
}
.handcursor {
	cursor:pointer;
}
.logintitletxt{
	color: #FFFFFF;
    top:80px;
	right:20px;
    position:absolute;
}
/* CSS for login center(home page-template-2) close here */

.adPostingBottom{
    float:left;
    margin-left:5px;
    margin-top:5px;
}

.adPostingTop{
    float:left;
    margin-left:5px;
    margin-top:5px;    
}
